Skip to main content
POST
/
api
/
public
/
capacity
/
count
curl -X POST "https://app.crovver.com/api/public/capacity/count" \
  -H "Authorization: Bearer sk_live_..." \
  -H "Content-Type: application/json" \
  -d '{ "requestingEntityId": "workspace_123" }'
{
  "success": true,
  "data": {
    "activeCount": 8,
    "capacityUnits": 10,
    "utilizationPercentage": 80,
    "billingMode": "recurring",
    "exceeded": false
  }
}
Returns the number of active seat allocations for a tenant, their total purchased capacity, and utilization percentage.

Request Body

requestingEntityId
string
required
The external tenant ID from your application

Authentication

Requires a secret key (Authorization: Bearer sk_live_...) or service key (x-service-key).
curl -X POST "https://app.crovver.com/api/public/capacity/count" \
  -H "Authorization: Bearer sk_live_..." \
  -H "Content-Type: application/json" \
  -d '{ "requestingEntityId": "workspace_123" }'
{
  "success": true,
  "data": {
    "activeCount": 8,
    "capacityUnits": 10,
    "utilizationPercentage": 80,
    "billingMode": "recurring",
    "exceeded": false
  }
}